.block-category-navigation ul {
  list-style: none;
}

  .block-category-navigation ul a {
    color: var(--blue700);
  }

  .block-category-navigation ul.sublist li.active a {
    color: var(--blue300);
  }

#catalog-section .filter {
  background-color: var(--blue300);
  color: var(--white);
  border-radius: 5px;
  padding: 10px;
  margin-right: 10px;
}
/*---- Breadcrumb ----*/
section#breadcrumb-container ul li a span {
  text-decoration: none !important;
}
/*---- Sidebar ----*/
@media (max-width: 991px) {
  .close-filter {
    display: flex;
  }

  .filter {
    display: flex;
  }

  #sidebar {
    display: block;
    position: fixed;
    padding: 25px 20px;
    width: 350px;
    height: calc(100vh - 112px);
    left: -370px;
    box-sizing: border-box;
    z-index: 9999;
    background: var(--white);
    box-shadow: 5px 3px 20px 0 rgb(0 0 0 / 50%);
    overflow-y: scroll;
    top: 112px;
    overflow-x: visible;
  }

    #sidebar .close-filter {
      position: absolute;
      z-index: 999999999;
      top: 10px;
      right: 10px;
    }

      #sidebar .close-filter::before {
        content: '\F623';
        font-family: 'bootstrap-icons';
        display: block;
        font-size: 25px;
        color: var(--Blue600);
      }

  section#detalles-productos:before {
    display: none;
  }
}
@media (max-width: 768px) {
  #sidebar {
    top: 120px;
    height: calc(100vh - 91px);
  }
}
@media (max-width: 425px) {
  #sidebar {
    top: 110px;
    height: calc(100vh - 70px);
  }
}  

  /*---- Detalle de producto ----*/
  .breadcrumb ul {
    list-style: none;
  }

    .breadcrumb ul li {
      display: inline-block;
      float: left;
    }

  .blue-line {
    width: 100%;
    height: 0.5px;
    background-color: var(--blue500);
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .link-download::before {
    content: '\F29A';
    font-family: 'bootstrap-icons';
    margin-right: 8px;
  }

  ul.cc-product-list {
    padding-left: 1.5rem;
  }

    ul.cc-product-list li {
      line-height: 30px;
    }

      ul.cc-product-list li::before {
        left: -25px;
        top: 8px;
        width: 16px;
        height: 16px;
        content: '\F26B';
        font-family: 'bootstrap-icons';
        color: var(--blue500);
      }

  .btn-categorias {
    padding: 10px 30px !important;
    width: fit-content;
    min-width: 200px;
    color: var(--white);
    font-weight: 500;
    cursor: pointer;
    transition: .4s all;
    margin-top: 10px;
    margin-bottom: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  a.btn-categorias:hover {
    background: var(--blue400);
    color: var(--white);
  }

  a.btn-categorias:visited {
    color: var(--white);
  }

  .soluciones-title:after {
    content: "";
    display: block;
    width: 20%;
    height: 5px;
    margin-top: 20px;
    background-color: var(--blue400);
  }

.thumb-item {
    cursor: pointer;
    border: 1px solid var(--blue300);
}

.no-marker {
    display: block
}

div.color {
  margin-bottom: 0;
}

  div.color .cirlce {
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 100%;
    margin-right: 5px;
    margin-left: 5px;
  }

    div.color .cirlce.black {
      background: #000;
    }

    div.color .cirlce.brown {
      background: #8e8279
    }

    div.color .cirlce.gray {
      background: #7A7B7A;
    }

    div.color .cirlce.white {
      background: #fff;
      border: 1px solid black;
    }

    div.color .cirlce.white-acc {
      background: #fff;
    }

    div.color .cirlce.blue {
      background: #1F3855;
    }

    div.color .cirlce.green {
      background: #006600;
    }

    div.color .cirlce.yellow {
      background: #FF9B00;
    }

    div.color .cirlce.red {
      background: #DF0101;
    }

.sobre-pedido {
  /*background: #F6F6F6;*/
  border-radius: 0px !important;
  width: fit-content !important;
  padding: 5px 10px;
  justify-content: center;
  align-items: center;
  height: 100% !important;
}

.color-disponible {
  border-radius: 0px !important;
  width: fit-content !important;
  padding: 5px 10px;
  justify-content: center;
  align-items: center;
  height: 100% !important;
}

  .tool-tip {
    position: relative;
    text-align: center;
  }

  .tool-tip::before,
  .tool-tip::after {
    left: 50%;
    opacity: 0;
    position: absolute;
    z-index: -100;
  }

  .tool-tip:hover::before,
  .tool-tip:focus::before,
  .tool-tip:hover::after,
  .tool-tip:focus::after {
    opacity: 1;
    transform: scale(1) translateY(0);
    z-index: 100;
  }

  .tool-tip::before {
    border-style: solid;
    border-width: 8px 6px 0 6px;
    border-color: #080308 transparent transparent transparent;
    bottom: 100%;
    content: "";
    left: 5px;
    transition: all .2s cubic-bezier(.84,-0.18,.31,1.26), opacity .2s .2s;
    transform: scale(.6) translateY(-90%);
  }

  .tool-tip:hover::before,
  .tool-tip:focus::before {
    transition: all .2s cubic-bezier(.84,-0.18,.31,1.26) .2s;
  }

  .tool-tip::after {
    background: #080308;
    border-radius: 3px;
    bottom: 25px;
    font-size: 12px;
    color: #EDEFF0;
    content: attr(data-tip);
    margin-left: -10px;
    padding: 2px 10px;
    transition: all .2s cubic-bezier(.84,-0.18,.31,1.26) .2s;
    transform: scale(.6) translateY(50%);
    width: auto;
    line-height: 120%;
  }

  .tool-tip:hover::after,
  .tool-tip:focus::after {
    transition: all .2s cubic-bezier(.84,-0.18,.31,1.26);
  }

.d-flex.flex-row.sobre-pedido span {
  left: 0;
  top: -15px;
}

.d-flex.flex-row.position-relative.h-100.color-disponible {
  padding-right: 0px !important;
  background: none;
  min-width: 80px;
}

/*.addon-carousel .slick-prev {
  left: 0 !important;
}*/

.addon-carousel .slick-prev {
  width: 30px;
  height: 30px;
  z-index: 99;
  font-size: 10px;
}

  .addon-carousel .slick-next {
    width: 30px;
    height: 30px;
    z-index: 99;
    font-size: 10px;
  }

.slick-prev {
  left: 5px !important;
}

.slick-next {
    right: 5px !important;
}

.slick-next, .slick-prev {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 20px;
  height: 20px;
  padding: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: 0;
  background: 0 0;
}

.addon-carousel .slick-arrow::before {
  color: #004AAD;
  opacity: 1;
  font-size: 30px;
}
